FullscreenWidth = _resX_
FullscreenHeight = _resY_
RefreshRate = 120
RefreshRate = _refreshRate_
ExclusiveFullscreen = 1
Fullscreen = 1
EnableDX12 = 0
DOFQuality = 0
MotionBlur = 0
ScreenSpaceReflectionQuality = 1
LensFlares = 0
TextureFiltering = 4
Stereoscopic3DMode = 2